
CoCoALib - Feature #219

myDeriv for RingDenseUPolyClean still missing

03 Aug 2012 19:08 - Anna Maria Bigatti

Status: Closed Start date: 03 Aug 2012

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: New Function Estimated time: 2.00 hours

Target version: CoCoALib-0.99532 Spent time: 2.00 hours

Description

(for Rong Xiao)

Related issues:

Related to CoCoALib - Design #339: DenseUPolyClean uses size_t Closed 08 Apr 2013

Related to CoCoALib - Support #505: Documentation: write doc for RingDenseUPo... New 02 Apr 2014

History

#1 - 22 May 2013 15:19 - Anna Maria Bigatti

- Category set to New Function

- Status changed from New to Feedback

- Assignee set to Anna Maria Bigatti

- Target version set to CoCoALib-0.9953

- % Done changed from 0 to 90

- Estimated time set to 2.00 h

#2 - 29 May 2013 16:32 - John Abbott

To Anna: I think this can be closed.  There are tests.

However doc is rather thin; also there is no clear distinction between RingDenseUPolyClean and DenseUPolyClean.  Could you add just a little more

doc,

and perhaps separate the two?

#3 - 29 Oct 2013 13:46 - Anna Maria Bigatti

- Target version changed from CoCoALib-0.9953 to CoCoALib-0.99532

#4 - 02 Apr 2014 08:49 - Anna Maria Bigatti

- Status changed from Feedback to Closed

- % Done changed from 90 to 100

Added new issue for documentation. (#505)

Closing this issue.
